@charset "utf-8";
/* CSS Document */
.mt10{
	margin-top: 10px;
}
.mt20{
	margin: 20px;
}
.ml10{margin-left: 10px;}
.ml20{
	margin-left: 20px;
}
.mr20{
	margin-right: 20px;
}
.mb0{
	margin-bottom: 0;
}
.mb10{
	margin-bottom: 10px;
}
.t-center{
	text-align: center;
}
.t-right{
	text-align: right;
}
.t-strong{
	font-weight: bold;
}
.t-large{
	font-size: 120%;
}
.t-small{
	font-size: 80%;
}
.v-top{
	vertical-align: top;
}
.red{
	color: #F00;
}
.black{
	color: #000;
}
.deco01{
	color: #000;
	padding: 10px;
	text-align: center;
	width: auto;
	max-width: 70%;
	border-radius: 5px;
	border: 2px solid #203FCD;
}
.f-left {
	float: left;
}
.f-left_pc{
	float: left;
	width: 48%;
}
.f-right_pc{
	float: right;
	width: 50%;
}
.f-right{
	float: right;
}
.att{
	color: #F00;
	font-weight: bold;
}
#moco{
	width: 60%;
	margin: 1em auto;
}
#moco p{
	text-align: center;
	background: #1D2284;
	color: #fff;
	font-size: 120%;
	padding: 1em;
	font-weight: bold;
	}
#moco a{
	color: #FFF;
}
#moco p:hover{
	background: #F00;
}
#mocopre{
	width: 60%;
	margin: 1em auto;
}
#mocopre p{
	text-align: center;
	background: #F800FF;
	color: #fff;
	font-size: 120%;
	padding: 1em;
	font-weight: bold;
	}
#mocopre p:hover{
	opacity: 1.0;
}
#mocoend{
	width: 60%;
	margin: 1em auto;
}
#mocoend p{
	text-align: center;
	background: #000;
	color: #fff;
	font-size: 120%;
	padding: 1em;
	font-weight: bold;
	}
#mocoend p:hover{
	opacity: 1.0;
}
.box01{
	border: 1px solid #ccc;
	padding: 15px 10px;
}
.grey{
	background: #999;
}
.midashi01 {
border-bottom: solid 3px #2B2B2B;
position: relative;
}

.midashi01:after {
position: absolute;
content: " ";
display: block;
border-bottom: solid 3px #E60012;
bottom: -3px;
width: 20%;
}